1.1不支持<video 代码了

讨论程序使用中的问题

1.1不支持<video 代码了

帖子yaoge » 2017年 11月 15日 15:47

1.1不支持<video 代码了 0.9的时候是支持的
yaoge
 
帖子: 307
注册: 2010年 6月 5日 08:09

Re: 1.1不支持<video 代码了

帖子sjb1838017850 » 2017年 12月 14日 13:38

可以参考下:http://forum.typecho.org/viewtopic.php?f=4&t=10563
sjb1838017850
 
帖子: 3
注册: 2017年 12月 13日 16:53


回到 使用问题

在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客